<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.jsdt.feature.patch"
      label="%featureName"
      version="3.0.5.v201006040322-2-_M8s73533B3B3_99"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.jsdt.feature" version="1.0.5.v200904281522-6-E79BcMAAz0BbEfEkMZ" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.jsdt.core"
         download-size="0"
         install-size="0"
         version="1.0.109.v201006040322"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.ui"
         download-size="0"
         install-size="0"
         version="1.0.107.v201003050444"
         unpack="false"/>

</feature>
